GRE - Support #1841

Delete account -olabithuraya2005@gmail.com
02/04/2022 05:17 AM - rohini venkatesh

Status: Closed Start date: 02/04/2022
Priority: Normal Due date:

Assignee: rohini venkatesh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Hello

Can you please delete my account from your websites ?

| want to change my email address

So please i want to delete/remove any information about my email
Thanks for your attention

olabithuraya2005@gmail.com

History

#1 - 02/05/2022 04:13 PM - selva QA

- Assignee changed from selva QA to shanmuga velayutham

#2 - 02/12/2022 07:40 AM - shanmuga velayutham
- Status changed from New to Feedback

- Assignee changed from shanmuga velayutham to selva QA

#3 - 07/25/2022 02:01 PM - selva QA
- Status changed from Feedback to Closed

- Assignee changed from selva QA to rohini venkatesh
